cmd_Release/obj.target/pcsclite/src/addon.o := c++ -o Release/obj.target/pcsclite/src/addon.o ../src/addon.cpp '-DNODE_GYP_MODULE_NAME=pcsclite' '-DUSING_UV_SHARED=1' '-DUSING_V8_SHARED=1' '-DV8_DEPRECATION_WARNINGS=1' '-D_GLIBCXX_USE_CXX11_ABI=1' '-D_FILE_OFFSET_BITS=64' '-D_DARWIN_USE_64_BIT_INODE=1' '-D_LARGEFILE_SOURCE' '-DOPENSSL_NO_PINSHARED' '-DOPENSSL_THREADS' '-DBUILDING_NODE_EXTENSION' -I/Users/yann/Library/Caches/node-gyp/24.18.1/include/node -I/Users/yann/Library/Caches/node-gyp/24.18.1/src -I/Users/yann/Library/Caches/node-gyp/24.18.1/deps/openssl/config -I/Users/yann/Library/Caches/node-gyp/24.18.1/deps/openssl/openssl/include -I/Users/yann/Library/Caches/node-gyp/24.18.1/deps/uv/include -I/Users/yann/Library/Caches/node-gyp/24.18.1/deps/zlib -I/Users/yann/Library/Caches/node-gyp/24.18.1/deps/v8/include -I../../nan  -O3 -gdwarf-2 -fno-strict-aliasing -mmacosx-version-min=13.5 -arch x86_64 -Wall -Wendif-labels -W -Wno-unused-parameter -std=gnu++20 -stdlib=libc++ -fno-rtti -fno-exceptions -MMD -MF ./Release/.deps/Release/obj.target/pcsclite/src/addon.o.d.raw   -c
Release/obj.target/pcsclite/src/addon.o: ../src/addon.cpp \
  ../src/pcsclite.h ../../nan/nan.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/node_version.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/uv.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/uv/errno.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/uv/version.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/uv/unix.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/uv/threadpool.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/uv/darwin.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/node.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/cppgc/common.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8config.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-array-buffer.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-local-handle.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-handle-base.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-internal.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-memory-span.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-object.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-maybe.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/cppgc/internal/conditional-stack-allocated.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/cppgc/macros.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/cppgc/internal/compiler-specific.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/cppgc/type-traits.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-persistent-handle.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-weak-callback-info.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-primitive.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-data.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-value.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-sandbox.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-traced-handle.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-platform.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-source-location.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-container.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-context.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-snapshot.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-isolate.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-callbacks.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-promise.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-debug.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-script.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-message.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-embedder-heap.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-exception.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-function-callback.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-microtask.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-statistics.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-unwinder.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-embedder-state-scope.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-date.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-extension.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-external.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-function.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-template.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-initialization.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-json.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-locker.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-microtask-queue.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-primitive-object.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-proxy.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-regexp.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-typed-array.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-value-serializer.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-version.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-wasm.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/node_api.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/js_native_api.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/js_native_api_types.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/node_api_types.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/node_buffer.h \
  /Users/yann/Library/Caches/node-gyp/24.18.1/include/node/node_object_wrap.h \
  ../../nan/nan_callbacks.h ../../nan/nan_callbacks_12_inl.h \
  ../../nan/nan_maybe_43_inl.h ../../nan/nan_converters.h \
  ../../nan/nan_converters_43_inl.h ../../nan/nan_new.h \
  ../../nan/nan_implementation_12_inl.h \
  ../../nan/nan_persistent_12_inl.h ../../nan/nan_weak.h \
  ../../nan/nan_object_wrap.h ../../nan/nan_private.h \
  ../../nan/nan_typedarray_contents.h ../../nan/nan_json.h \
  ../../nan/nan_scriptorigin.h ../src/cardreader.h
../src/addon.cpp:
../src/pcsclite.h:
../../nan/nan.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/node_version.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/uv.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/uv/errno.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/uv/version.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/uv/unix.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/uv/threadpool.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/uv/darwin.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/node.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/cppgc/common.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8config.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-array-buffer.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-local-handle.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-handle-base.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-internal.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-memory-span.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-object.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-maybe.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/cppgc/internal/conditional-stack-allocated.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/cppgc/macros.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/cppgc/internal/compiler-specific.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/cppgc/type-traits.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-persistent-handle.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-weak-callback-info.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-primitive.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-data.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-value.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-sandbox.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-traced-handle.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-platform.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-source-location.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-container.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-context.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-snapshot.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-isolate.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-callbacks.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-promise.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-debug.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-script.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-message.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-embedder-heap.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-exception.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-function-callback.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-microtask.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-statistics.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-unwinder.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-embedder-state-scope.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-date.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-extension.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-external.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-function.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-template.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-initialization.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-json.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-locker.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-microtask-queue.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-primitive-object.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-proxy.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-regexp.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-typed-array.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-value-serializer.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-version.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/v8-wasm.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/node_api.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/js_native_api.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/js_native_api_types.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/node_api_types.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/node_buffer.h:
/Users/yann/Library/Caches/node-gyp/24.18.1/include/node/node_object_wrap.h:
../../nan/nan_callbacks.h:
../../nan/nan_callbacks_12_inl.h:
../../nan/nan_maybe_43_inl.h:
../../nan/nan_converters.h:
../../nan/nan_converters_43_inl.h:
../../nan/nan_new.h:
../../nan/nan_implementation_12_inl.h:
../../nan/nan_persistent_12_inl.h:
../../nan/nan_weak.h:
../../nan/nan_object_wrap.h:
../../nan/nan_private.h:
../../nan/nan_typedarray_contents.h:
../../nan/nan_json.h:
../../nan/nan_scriptorigin.h:
../src/cardreader.h:
